Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: Xtrend Support Forum - www.xtrend-home.de. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

21

Freitag, 22. März 2013, 20:01

@hounce & Trader6

Hi

die Version 4.0 (mediaportal) oben passt schon - ist die aus dem Vu+ Forum also keine Angst (Posting 17)

im Posting 18 hatte ich eine inoffizielle - d.h. nicht supportete Version - deshalb habe ich sie wieder rausgenommen

sorry war ein wenig verwirrend von mir - mea culpa

lg

Wuhuf

22

Samstag, 23. März 2013, 19:14

Inoffizielle neue Version - MediaPortal v_4xx (E2Plugin) all image Update 22-März-2013

Hi

MediaPortal v_4xx (E2Plugin) all image Update 22-März-2013

hier eine inoffizielle Version zum Download - für Bastler , Tester sonstige...

also nicht jammern oder aufregen wenn was nicht passt - allen anderen sei die offizielle Version wärmstens empfohlen

die gibt es unter Posting 17

INFO:
fix from git only experimental
RTLnow, Wallscreen fixskins/original/RTLnowFilmeScreen.xml skinfix

Installation:
Datei bis zum Ordner mediaportal entpacken dann diesen nach usr/lib/enigma2/Pluggins/Extensions kopieren .
Rechte auf 755

lg

Wuhuf

Neueste offizielle Version immer im ersten Posting

Dieser Beitrag wurde bereits 2 mal editiert, zuletzt von »Wuhuf« (1. Mai 2013, 21:06)


23

Sonntag, 24. März 2013, 14:02

Habe es installiert aber die neuen sind nicht drin. Woran kann das liegen? Und bei kinox Filme A-Z sind immernoch nur eine Seite an Filmen drin. Bei manchen Buchstaben kommt sogar gar kein Film

24

Sonntag, 24. März 2013, 15:09

@acgr84

Hi

bitte sei mir nicht böse - aber genau deshalb habe ich oben explizit darauf hingewiesen

ich zitiere mich selber :D

Zitat

hier eine inoffizielle Version zum Download - für Bastler , Tester sonstige...

also nicht jammern oder aufregen wenn was nicht passt - allen anderen sei die offizielle Version wärmstens empfohlen

die gibt es unter Posting 17


auch im VU+ Forum wird nur die offizielle Version supportet - hier die genauen Regeln in deren Forum

Zitat

Sollte ein Plugin aus dem Mediaportal nicht funktionieren.
1. Besuch die Internetseite welche das Plugin versucht aufzurufen/anzusteuern.
2. Stelle sicher das die Internetseite erreichbar ist.. (Timeout etc..)
2. Teste die funktionen auf der Internetseite, die auch im Plugin aufgerufen werden.
3. Falls dies alles tadellos funktioniert.. erstelle ein enigma2 log und poste dein Anliegen mit log, hier im Thread..
4. OHNE LOG = KEINE HILFE
5. OHNE GENEAUE BESCHREIBUNG = KEINE HILFE !!!
6. Du brauchst hilfe beim erstellen von einem enigma2 log = Dr. Google fragen :-)



also - entweder Offizielle ansonsten informieren basteln testen etc.

btw. hab sie selber nicht installiert - bei mir werkelt die offizielle - habe einfach null Zeit momentan dafür

lg

Wuhuf

25

Sonntag, 24. März 2013, 15:11

Sorry, hatte es anders verstanden. Mein Fehler...

26

Sonntag, 24. März 2013, 15:18

@acgr84

Hi

kein Problem :thumbsup:

lese gerade im Vu+ Forum (also die offizielle Version)

das dort auch einige Probleme mit Buchstaben haben "D" soll kein Film kommen?

lg

Wuhuf

27

Sonntag, 24. März 2013, 22:30

Hallo zusammen,

ich habe von dem mediaportal gehört und wollte es gerne ausprobieren. Ich habe das ET5000 und das neueste 3er OPLI Image.

Die Extension mediaportal habe ich per FTP auf die Box geladen aber die Extension wird nicht erkannt. Fehler: Python-Json wird benötigt. Nach langem Suchen habe ich zwar ein Python-Json 2.6.4.....ipk Plugin gefunden aber ich weiss nicht wo ich das reinladen soll.

Über jeden Hinweis bin ich sehr dankbar. Das Image wollte ich nicht unbedingt wechseln, wenn es nicht sein muss, da ich bislang damit sehr zufrieden war.

Vielen Dank für eure Unterstützung.

28

Montag, 25. März 2013, 07:16

@Dr. Oetker

Hi

bin da auch nicht so der Spezialist

liegt oft am Image (Dr.google)

bei manchen hilft das löschen der picons (Dr. google!)

lg

Wuhuf

p.s. vielleicht erbarmt sich ein Wissender

lg

Wuhuf
»Wuhuf« hat folgende Datei angehängt:

29

Montag, 25. März 2013, 10:18

Hallo,

grundsätzlich ist das Extrahieren eines ZIP-Files zur Installation eines PlugIns nicht die beste Methode, da dadurch bestehende Abhängigkeiten nicht aufgelöst werden.
Jetzt könntest Du aufgrund der Fehlermeldung anfangen, die benötigten Trümmer zu suchen und nachzuinstallieren - möglicherweise bekommst Du danach aber nur eine andere Fehlermeldung, weil noch etwas fehlt, oder weil das neu installierte Teil wieder von etwas abhängt, das nicht vorhanden ist, dann geht das Spiel von neuem los.

Falls es ein IPK gibt, dann ist die beste Methode, dieses zu installieren, da dann automatisch die benötigten Sachen vom Feed nachgeladen werden (Internetverbindung der Box vorausgesetzt).
Versuch es daher bitte mal mit dem angehängten IPK.
Dieses installierst Du am einfachsten, indem Du es auf die Box kopierst, z.B. mit WinSCP oder FileZilla nach /tmp und danach per telnet den Befehl
opkg install /tmp/*.ipk
eingeben.
Per USB-Stick geht es natürlich auch.

Der Vollständigkeit halber möchte ich erwähnen, dass es auch Images mit einem wesentlich besser ausgestatteten Feed gibt. Im Open HDF bräuchtest Du nur unter "Plugins hinzufügen" unter "extensions" schauen, dort würdest Du das MediaPortal 4 finden und könntest es einfach per OK-Drücken installieren (tatsächlich müsstest Du das aber gar nicht, da es sogar schon im Image vorinstalliert ist). Es gibt dort beinahe alle PlugIns in aktuellen Versionen am Feed, und falls nicht ist es meistens nur eine Frage von Tagen (wenn nicht Stunden) bis neue Sachen dort eingepflegt sind. Das ist meiner Ansicht nach der wesentlichste Vorteil des Open HDFs gegenüber dem OPEN PLi. Die wesentlichste Schattenseite möchte ich auch nicht verschweigen - momentan ist die Stabilität noch nicht ganz auf Augenhöhe mit OPEN PLi, was aber nur bei sehr speziellen Dingen - welche z.B. ich allesamt überhaupt nicht brauche und verwende - auffällt.

Grüße
Hounce

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »Wuhuf« (21. April 2013, 22:36)


30

Sonntag, 31. März 2013, 20:58

Mit welcher Taste kann man denn den Stream auswählen? Bei laola1.tv passiert bei mir nichts, wenn ich OK auf den Stream drücke.

31

Montag, 1. April 2013, 10:41

@anwesend

Hi

hier die Regeln im ersten Posting!
und noch weiteren z.b. Posting 24

mit welcher Taste - normalerweise mit dem Steuerkreuz und der OK Taste
alles weitere siehe Zitat!

Zitat

Es gibt immer eine goldene Regel bei Streams.

1. Sollte der stream starten aber das bild bleibt dunkel, dann bitte ein
paar sekunden länger abwarten oder den stream am PC überprüfen ob
dieser dort läuft.

2. Wenn der stream zwischen durch stockt, merk dir den zeitpunkt und
stop den stream und starte ihn erneut und spule zum zeitpunkt vor (mit
der seekbar funktioniert das bestens).

3. Startet der mediaplay garnicht dann liegt es wohl am plugin.

4. Abends sind die stream server immer überlastet und man kann mit bild hängern rechnen!

5. Stockt ein stream (hänger) ist vermutlich der streamhoster überlastet, der fehler liegt nicht beim plugin.

6. Wenn die inhalte nicht abgespielt werden und der Movieplay
"Wiedergabe beenden" anzeigt, Bitte "Nein, aber von Anfang an neu
beginnen" auswählen.
lg

Wuhuf

32

Montag, 1. April 2013, 15:31

Danke, funktioniert jetzt.

Wäre es möglich, spox.com (dort wird NBA gezeigt) und bild.de (dort wird Serie A gezeigt) zu integrieren?

33

Montag, 1. April 2013, 15:57

@anwesend

Hi

ich bin nicht der Entwickler oder Mitarbeiter des Programms - (stelle es hier nur als E2 Plugin zur Verfügung!)

diese sind im Vu+ Forum zu finden - dort kannst du deine Wünsche äußern - ob sie allerdings
angenommen werden - laß dich überraschen ;-)
der Thread dort ist schon über 230 Seiten lang und der Entwickler Thread auch glaube ich schon über 100 Seiten
momentan ist das Forum aber down - Wartungsarbeiten

lg

wuhuf

34

Dienstag, 9. April 2013, 19:06

MediaPortal v4.1.1 (10.04.2013)

Hi

hier die neueste Version aus dem Vu+ Forum
THX an das Entwickler Team

Achtung: ipk Datei !

Datei einfach in den tmp Ordner. Dann blaue Taste und auf
Softwareverwaltung / Lokale Erweiterungen installieren / Speicher /tmp.

Zitat von einfall (Vu+ Forum)

Zitat

MediaPortal v4.1.1 (10.04.2013)

Das Plugin ermöglicht euch verschiedene web sparten wiederzugeben.

Bitte beachtet das ein teil der Plugins nicht Jugendfrei sind! (deswegen sind diese Plugin als default auf AUS gestellt, das könnt ihr natürlich in den Einstellungen änern).

Bei doku.me ( http://doku.me/liste-aller-dokumentationen)
funktionieren leider nicht alle dokus, der grund dafür ist das doku.me
seine datenbank nicht gut pflegt die videos die auf youtube gelöscht
wurden sind weiterhin in der datenbank vorhanden.

Achtung für die Mediatheken (RTL, RTL2, VOXNOX, NTVNOX, ORf etc..) sowie myvideo.de, youfreetv.net, filmon.com benötigt ihr die system plugins: librtmp0, librtmp-bin und evtl. gst-plugin-rtmp sonst belibt der Fernseher beim abspielen dunkel !

Mit einem Akuellen VTI image sollte es bei der Mediaportal installation keine probleme geben !

für alle anderen images, lege ich euch ans herz haltet es aktuell (kein
oe 1.6 updated zu oe 2.0 dreambox) weil es evtl. dann zu fehlern bei der
installation kommen kann.Aufgrund das auf eurem image feed kein librtmp0, librtmp-bin, python-json vorhanden ist, bei allen fehler bei der installation oder fehlern beim nachinstallieren per telnet der librtmp0, librtmp-bin und python-json dateien, wendet euch an euer Image Team (Entwickler von eurem Image) !


Über telnet nachinstallieren:

opkg update
opkg install gst-plugin-rtmp
opkg install librtmp0
opkg install librtmp-bin

Falls es die pakete bei eurem image nicht gibt wendet euch an euer image team (Entwickler von eurem Image) !

Falls ein Fehler bzgl Json auftaucht fehlt eurem image das json plugin:

Über telnet nachinstallieren:

opkg update
opkg install python-json


Falls es das paket bei eurem image nicht gibt wendet euch an euer image team (Entwickler von eurem Image) !

Zum Thema rtmpdump:

1. Wer ein nn2 image hat sollte das auf die aktuelle version bringen und damit sollten die rtmpe (Mediatheken) streams ohne probleme laufen.
2. Sollte der Stream (die Wiedergabe) nach ca. 1 min. abbrechen dann solltet ihr in den Einstellungen die punkte bebachten: (rtmpdump aktivieren d.h kein direktes abspielen)

- RTMPDump benutzen: JA
- RTMPDump Cachepath: Ordner zum speichern der streams auswählen (HDD) !
- Autoplay Threshold [%] 10% (bedeutet soviel wie der stream wird automatisch wiedergegeben wenn 10% auf der HDD cached wurden - je nach internet brandweite.. solltet ihr das testen.)

3. Wenn kein rtmpdump installiert ist bekommt ihr eine meldung !
4. Wer das aktuelle VTI image besitzt bei dem sollte rtmpdump reibungslos funktionieren.
5. Für alle anderen user Bitte per telnet folgende sachen nachinstallieren: (librtmp-bin = rtmpdump)


Über telnet nachinstallieren:

opkg install librtmp0
opkg install librtmp-bin


6. Sollte diese sachen auf euren feed nicht vorhanden sein FRAGT BEI EUREM IMAGE TEAM NACH und müllt BITTE den thread hier nicht immer zu :D Es liegt nicht am plugin sondern an den fehlenden dateien bei eurem image.


Tastenbelegung:

Mit der MENÜ Taste könnt ihr im Hauptmenü einstellen welche plugins angezeigt werden. Default PINCODE "0000"
Ein seiten blättern mit den beiden "bouquet tasten" ist immer dann möglich wenn "Page 1" in einem plugin auftaucht.

Allgemeine Infos:

1. Wir geben keinen support zu unserem https://github.com/Bobynator/Mediaportal (mediaportal dev bereich) hier tauschen wir coder uns aus und entwickelt das projekt ständig weiter.
2.Inoffizielle version die auf anderen boards zu finden sind
funktionieren nicht 100%. Diese wurden aus unserem mediaportal dev
bereich (github) erstellt, dazu geben wir keinen support.
3. Ihr findet die aktuelle version immer hier im ersten post und nur diese ist die offizielle mediaportal version.

Sollte ein Plugin aus dem Mediaportal nicht funktionieren.

1. Besuch die Internetseite welche das Plugin versucht aufzurufen/anzusteuern.
2. Stelle sicher das die Internetseite erreichbar ist.. (Timeout etc..)
2. Teste die funktionen auf der Internetseite, die auch im Plugin aufgerufen werden.
3. Falls dies alles tadellos funktioniert.. erstelle ein enigma2 log und poste dein Anliegen mit log, hier im Thread..
4. OHNE LOG = KEINE HILFE
5. OHNE GENEAUE BESCHREIBUNG = KEINE HILFE !!!
6. Du brauchst hilfe beim erstellen von einem enigma2 log = Dr. Google fragen :-)

Es gibt immer eine goldene Regel bei Streams.

1. Sollte der stream starten aber das bild bleibt dunkel, dann bitte ein
paar sekunden länger abwarten oder den stream am PC überprüfen ob
dieser dort läuft.
2. Wenn der stream zwischen durch stockt, merk dir den zeitpunkt und
stop den stream und starte ihn erneut und spule zum zeitpunkt vor (mit
der seekbar funktioniert das bestens).
3. Startet der mediaplay garnicht dann liegt es wohl am plugin.
4. Abends sind die stream server immer überlastet und man kann mit bild hängern rechnen!
5. Stockt ein stream (hänger) ist vermutlich der streamhoster überlastet, der fehler liegt nicht beim plugin.
6.Wenn die inhalte nicht abgespielt werden und der Movieplay "Wiedergabe
beenden" anzeigt, Bitte "Nein, aber von Anfang an neu beginnen"
auswählen.

Zum aufnehmen der Streams eignet sich MediaInfo bestens.


Erkärung zum GITHUB:

1. Zip vom github runterladen..
2. Alles was sich im ordner: /usr/lib/enigma2/python/Plugins/Extensions/mediaportal/ befindet löschen.
3. Zip entpacken und alle datei in den ordner: /usr/lib/enigma2/python/Plugins/Extensions/mediaportal/ kopieren bis auf die ordner ".olf_files", ".psd_backup".
4. Enigma2 neustarten (GUI RESTART).

Changelog:

Changelog:

Version 4.1.1:
- KIKA+ GS beim Original skin fixed.

Version 4.1.0:

- (Mediatheken, audio.tv, mehr porno seiten hinzugefügt und vieles mehr....).
- viele interne verbesserungen.
- rtmp optimierung.
- diverse skin fixes.
- und vieles mehr :-)

Version 4.0.0:

- AppleTrailer hinzugefügt.
- MahlzeitTV hinzugefügt.
- Dokuh.de hinzugefügt.
- 4Players hinzugefügt (python-json wird hierzu benötigt).
- HDporn hinzugefügt.
- AmateurPorn hinzugefügt.
- ah-me hinzugefügt.
- istream imdb/tmdb support (mit EPG/Info Button).
- LiveLeak hinzugefügt.
- Hilfe-Seite hinzugefügt.
- tec skin hinzugefügt.
- Wall-Ansicht hinzugefügt (im Menu Hauptscreen-Ansicht: Liste/Wall)
- und jede menge fixed und skin anpassungen/verbesserungen..
- die XXX plugin's sind als default alle deaktiviert !!!

Version 3.5.2:

- 4tube hinzugefügt
- xhamster Genre hinzugefügt.
- BurningSeries webchange fixed.
- istream Rubrik "neue Filme" hinzugefügt.
- myEntertainment Rubrik HD "Collections" hinzugefügt

Version 3.5.1:

- kinox watchlist fix


Version 3.5:

- Vutechtalk und Dreamscreencast fix
- Ausblendemöglichkeit für XXX bei movie2k
- Anzeige aller xxx-Genres bei movie2k mittels RegEx
- Navigation mittels grüner Taste (von tecfan69)
- Vergessene Navigation mittels Bouquet-Tasten wieder aktiviert
- Integration iStreamWS und streams.py (von Billy2011) + fixes von einfall
- diverse Code- und Performanceoptimierungen
- Neustrukturierung des Codes (Aufteilung nach Anbietern)

- Es gab viele kleine updates zwischendurch deswegen ist die offizielle
version jetzt als 3.5 tagged. Vielen Dank an alle für die mithilfe !
(Eisblume,tecfan69 etc..)


Version 3.3:

- add support for embed flashx.tv streams (m2k xxx)
- von eisblume und tecfan genre und xxx (m2k) übernommen. DANKE!
- extension plugin.png hinzugefügt (DANKE an vutechtalk).


Version 3.2:

- m2k hinzugefügt.
- songs.to überarbeitet.
- radio.de code optimiert.


Version 3.1:

- removed: yourfreetv.net, streamjunkies.org
- added: tivi.de, songs.to, my-entertainment.biz
- fix: nhl



Viel Spaß damit *Team Mediaportal*
p.s. für alle die beim installieren Probleme haben die Zweite Version nehmen
entpacken dann per ftp nach usr lib enigma2 python Plugins Extensions mediaportal installieren
zuvor alte Version deinstallieren
Neueste offizielle Version immer im ersten Posting

lg

Wuhuf

Dieser Beitrag wurde bereits 6 mal editiert, zuletzt von »Wuhuf« (1. Mai 2013, 21:07)


35

Mittwoch, 10. April 2013, 18:40

MediaPortal v4.1.1 (10.04.2013)

Hi

eins darüber ein update von heute

lg

Wuhuf

Neueste offizielle Version immer im ersten Posting

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »Wuhuf« (1. Mai 2013, 21:07)


36

Mittwoch, 10. April 2013, 20:17


Hi

eins darüber ein update von heute

lg

Wuhuf
Hallo Wuhuf,

Ich habe derzeit die 3.5.2 Version auf der Box. Muss ich für die 4.1.1 vorher eine Deinstallation der alten Version vornehmen?

Danke.

Lg
Moneybox

37

Mittwoch, 10. April 2013, 20:24

Moneybox

Hi

ich glaube darüber streiten die noch im Vu+ Forum ;)

ich habe immer deinstalliert - und hatte keinerlei Probleme

geh auf Nummer sicher

lg

Wuhuf

38

Mittwoch, 10. April 2013, 20:35

Hi,

hab drüber installiert. Hat nicht funktioniert; ist aber auch nix passiert. Alte Version funzt noch. Werde es jetzt mit Deinstallieren usw.... versuchen.

Danke!

Lg
Moneybox

39

Donnerstag, 11. April 2013, 08:47

Hi,hab drüber installiert. Hat nicht funktioniert; ist aber auch nix passiert. Alte Version funzt noch. Werde es jetzt mit Deinstallieren usw.... versuchen.Danke!LgMoneybox
Hallo,

Installation mit DreamExplorer hat letztlich zum Erfolg geführt! Alles supi!

Lg
Moneybox

40

Donnerstag, 18. April 2013, 18:06

Hallo habe mediaportal 4.0.0 wie beschrieben. Datei bis zum Ordner mediaportal entpacken dann diesen nach usr/lib/enigma2/Pluggins/Extensions kopieren .
Rechte auf 755 so gemacht dan neu Start Receiver jetzt kommt Anzeige. Einige Plugins sind nicht verfügbar: Extensions/ medeiaportal (No module namend json)

Zurzeit sind neben Ihnen 4 Benutzer in diesem Thema unterwegs:

4 Besucher